html.no-scroll-overlay {
  overflow: hidden;
  -webkit-overflow-scrolling: auto !important; }
html.no-scroll-overlay body {
  overflow: hidden;
  -webkit-overflow-scrolling: auto !important; }

.header-tab_links a.mobile-hide {
  display: none; }

@media (min-width: 1225px) {
  .header-tab_links a.mobile-hide {
    display: block; }

  .header-tab_links a.desktop-hide {
    display: none; } }
.header-tab_links a.visuallyhidden.focusable:active,
.header-tab_links a.visuallyhidden.focusable:focus {
  color: #6629b7;
  background-color: #ffffff;
  padding: 20px;
  position: absolute;
  z-index: 1;
  top: 17px;
  left: 3px;
  outline: #6629b7 auto 5px; }

/* Override - remove when home page is redone */
.home-section-one .home-location-selector {
  z-index: 1; }

/* not needed after removing legacy styles for utility nav
#header {
    border-top: none;
}
end Override */
span.inline-svg {
  display: inline-block;
  vertical-align: middle;
  box-sizing: content-box; }

.svg-current-color {
  fill: currentColor; }

div.off-canvas {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
  width: 0;
  transition: opacity 0.4s; }
  div.off-canvas.active {
    width: 100%; }
    div.off-canvas.active.displayed {
      opacity: 1; }
  div.off-canvas :focus {
    outline: #6629b7 auto 5px; }
  @media (min-width: 1225px) {
    div.off-canvas {
      display: none; } }

#close-off-canvas {
  width: 40px;
  height: 40px;
  float: right;
  padding: 10px;
  margin-top: 2px;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #ffffff;
  cursor: pointer;
  position: absolute;
  top: 12px;
  right: 12px;
  /*
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 44 44'%3E%3Cline style='fill:none;stroke:%236629B7;stroke-width:5.2;stroke-linecap:round;stroke-miterlimit:10;' x1='3.3' y1='3.2' x2='40.8' y2='40.7'/%3E%3Cline style='fill:none;stroke:%236629B7;stroke-width:5.2;stroke-linecap:round;stroke-miterlimit:10;' x1='40.8' y1='3.2' x2='3.3' y2='40.7'/%3E%3C/svg%3E");
  background-repeat: no-repeat;*/ }

.off-canvas-bar {
  position: fixed;
  top: 0;
  right: -320px;
  bottom: 0;
  width: 320px;
  background-color: white;
  overflow: hidden;
  font-family: arial, sans-serif;
  transition: transform 0.4s; }
  .off-canvas-bar input.header-search-input::-webkit-input-placeholder {
    opacity: 1;
    color: #818a8f; }
  .off-canvas-bar input.header-search-input::-moz-placeholder {
    opacity: 1;
    color: #818a8f; }
  .off-canvas-bar input.header-search-input:-ms-input-placeholder {
    opacity: 1;
    color: #818a8f; }
  .off-canvas-bar input.header-search-input::placeholder {
    opacity: 1;
    color: #818a8f; }
  .off-canvas-bar.active {
    transform: translateX(-320px); }
    @media (min-width: 340px) {
      .off-canvas-bar.active {
        transform: translateX(-340px); } }
  @media (min-width: 340px) {
    .off-canvas-bar {
      width: 340px;
      right: -340px; } }
  .with-scroll-bars .off-canvas-bar {
    right: -374px;
    width: 357px; }
  .with-scroll-bars .off-canvas-bar.active {
    -webkit-transform: translateX(-374px);
    -ms-transform: translateX(-374px);
    -o-transform: translateX(-374px);
    transform: translateX(-374px); }
  .off-canvas-bar .logo-header-bar {
    height: 66px;
    box-sizing: border-box;
    padding: 13px 15px;
    border-bottom: 1px solid #ebeae8; }
    .off-canvas-bar .logo-header-bar img, .off-canvas-bar .logo-header-bar svg {
      height: 36px;
      width: 143px; }
  .off-canvas-bar .scroll-wrapper {
    overflow-y: scroll;
    overflow-x: hidden;
    position: absolute;
    top: 66px;
    bottom: 0;
    right: 0;
    width: 100%; }
  .with-scroll-bars .off-canvas-bar .scroll-wrapper {
    overflow-y: scroll;
    width: 357px; }
  .no-csstransitions .with-scroll-bars .off-canvas-bar .scroll-wrapper {
    width: 374px; }
  .off-canvas-bar .utility-band {
    background-color: #62b4c5;
    padding-top: 20px; }
  .off-canvas-bar .off-canvas-search {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 5px;
    margin: 0 20px 20px;
    position: relative; }
  .off-canvas-bar #mobile-searchbar {
    width: 100%;
    position: relative; }
    .off-canvas-bar #mobile-searchbar span.twitter-typeahead {
      width: 230px; }
      @media (min-width: 340px) {
        .off-canvas-bar #mobile-searchbar span.twitter-typeahead {
          width: 250px; } }
    .off-canvas-bar #mobile-searchbar #mobile-searchterm {
      width: 100%;
      height: 35px;
      display: inline-block;
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      appearance: none;
      border: none;
      border-radius: 4px;
      padding-left: 3px;
      font-size: 16px; }
    .off-canvas-bar #mobile-searchbar #mobile-searchterm {
      width: 100%;
      display: inline-block;
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      border: none;
      border-radius: 8px;
      padding-left: 11px;
      font-size: 16px; }
    .off-canvas-bar #mobile-searchbar .tt-menu {
      padding: 8px 0 0;
      border: 1px solid transparent;
      border-top-color: #969696;
      margin-top: 3px;
      margin-left: -5px;
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
      border-top-color: #ebeae8; }
      .off-canvas-bar #mobile-searchbar .tt-menu.tt-open {
        position: static !important;
        width: 280px !important; }
        @media (min-width: 340px) {
          .off-canvas-bar #mobile-searchbar .tt-menu.tt-open {
            width: 300px !important; } }
    .off-canvas-bar #mobile-searchbar #mobile-sitesearch {
      position: absolute;
      top: 0;
      right: 4px;
      bottom: 0;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='21' height='21' fill='%236629b7'%3E%3Cpath d='M508.5 468.9L387.1 347.5c-2.3-2.3-5.3-3.5-8.5-3.5h-13.2c31.5-36.5 50.6-84 50.6-136C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c52 0 99.5-19.1 136-50.6v13.2c0 3.2 1.3 6.2 3.5 8.5l121.4 121.4c4.7 4.7 12.3 4.7 17 0l22.6-22.6c4.7-4.7 4.7-12.3 0-17zM208 368c-88.4 0-160-71.6-160-160S119.6 48 208 48s160 71.6 160 160-71.6 160-160 160z'%3E%3C/path%3E%3C/svg%3E");
      background-size: 20px 20px;
      background-repeat: no-repeat;
      background-color: #ffffff;
      background-position: 50% 7px;
      border: 0;
      color: transparent;
      cursor: pointer;
      height: 35px;
      width: 30px;
      -webkit-appearance: none;
      -moz-appearance: none; }
  .off-canvas-bar input[type=search]::-webkit-search-cancel-button {
    -webkit-appearance: none; }
  .off-canvas-bar input[type=search]::-ms-clear, .off-canvas-bar input[type=text]::-ms-clear {
    display: none; }
  .off-canvas-bar .header-search-submit {
    background-color: transparent;
    background-position: 50% 7px;
    border: 0;
    color: transparent;
    cursor: pointer;
    height: 35px;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px; }
  .off-canvas-bar .action-buttons {
    padding: 0 16px 10px 17px; }
    @media screen and (min-width: 340px) {
      .off-canvas-bar .action-buttons {
        padding: 0 25px 10px 28px; } }
    .off-canvas-bar .action-buttons a {
      color: white;
      border: none;
      background-color: transparent;
      padding: 6px 14px 10px 11px;
      box-sizing: border-box;
      cursor: pointer;
      font-size: 11px;
      text-decoration: none;
      white-space: nowrap;
      letter-spacing: normal;
      display: block;
      float: left;
      line-height: 1; }
      .off-canvas-bar .action-buttons a:first-of-type {
        padding-left: 0; }
      .off-canvas-bar .action-buttons a:last-of-type {
        padding-right: 0;
        padding-left: 0; }
      .off-canvas-bar .action-buttons a svg {
        fill: currentColor;
        display: block;
        margin: 0 auto;
        box-sizing: content-box; }
      .off-canvas-bar .action-buttons a.call svg {
        width: 18px;
        height: 18px;
        padding-bottom: 12px; }
      .off-canvas-bar .action-buttons a.my-chart svg {
        width: 22px;
        height: 18px;
        padding-bottom: 12px; }
      .off-canvas-bar .action-buttons a.bill-pay svg {
        width: 18px;
        height: 22px;
        padding-bottom: 8px; }
      .off-canvas-bar .action-buttons a.locations svg {
        width: 18px;
        height: 22px;
        padding-bottom: 8px; }
      .off-canvas-bar .action-buttons a.providers {
        float: right; }
        .off-canvas-bar .action-buttons a.providers svg {
          width: 18px;
          height: 24px;
          padding-bottom: 6px; }

nav.mobile-nav {
  position: static;
  overflow-x: hidden;
  font-size: 16px; }
  nav.mobile-nav ul {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    width: 100%; }
    nav.mobile-nav ul.level-1 {
      transition: transform 0.4s;
      margin-bottom: 50px; }
      nav.mobile-nav ul.level-1.pushed {
        -ms-transform: translateX(-320px);
        transform: translateX(-320px); }
        @media screen and (min-width: 340px) {
          nav.mobile-nav ul.level-1.pushed {
            -ms-transform: translateX(-340px);
            transform: translateX(-340px); } }
    nav.mobile-nav ul.level-2 {
      height: auto;
      max-height: 0;
      overflow: hidden;
      visibility: hidden;
      transition: max-height 0.4s ease-in-out; }
      nav.mobile-nav ul.level-2.expanded {
        max-height: 1000px;
        visibility: visible; }
      nav.mobile-nav ul.level-2 a {
        font-weight: normal;
        padding-left: 36px; }
    nav.mobile-nav ul.level-3 {
      position: absolute;
      top: 0;
      height: 0;
      overflow: hidden;
      visibility: hidden;
      left: 320px;
      width: 320px; }
      nav.mobile-nav ul.level-3.active {
        height: auto;
        visibility: visible; }
      @media screen and (min-width: 340px) {
        nav.mobile-nav ul.level-3 {
          left: 340px;
          width: 340px; } }
  nav.mobile-nav li {
    width: 100%; }
  nav.mobile-nav a {
    color: #444;
    text-decoration: none;
    font-weight: bold;
    padding: 19px;
    padding-right: 25px;
    padding-left: 13px;
    margin: 5px;
    border-bottom: 1px solid #ebeae8;
    width: 310px;
    box-sizing: border-box;
    display: block;
    line-height: 19.2px; }
    nav.mobile-nav a.toggle {
      position: relative; }
    @media (min-width: 340px) {
      nav.mobile-nav a {
        width: 330px; } }
  nav.mobile-nav .level-1.toggle::after {
    content: "+";
    font-weight: normal;
    position: absolute;
    right: 20px;
    font-size: 24px;
    line-height: 19.2px; }
  nav.mobile-nav .level-1.toggle.expanded + .level-2 {
    max-height: 1000px;
    visibility: visible; }
  nav.mobile-nav .level-1.toggle.expanded::after {
    content: "-";
    transform: scaleX(1.6);
    transform-origin: center right; }
  nav.mobile-nav a.level-2.toggle {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10' height='15' viewBox='0 0 192 320.1'%3E%3Cpath style='fill:%23444444' d='M187.8,168.5L41,316.5c-4.7,4.7-12.3,4.7-17,0L4.2,296.7c-4.7-4.7-4.7-12.3,0-17L122.7,160L4.2,40.3c-4.7-4.7-4.7-12.3,0-17L24,3.5c4.7-4.7,12.3-4.7,17,0l146.8,148C192.5,156.2,192.5,163.8,187.8,168.5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 94% 50%;
    background-size: 10px 15px; }
  nav.mobile-nav a.level-up.toggle {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10' height='15' viewBox='0 0 192 320.1'%3E%3Cpath style='fill:%23444444' d='M4.2,151.5L151,3.5c4.7-4.7,12.3-4.7,17,0l19.8,19.8c4.7,4.7,4.7,12.3,0,17L69.3,160l118.5,119.7c4.7,4.7,4.7,12.3,0,17L168,316.5c-4.7,4.7-12.3,4.7-17,0L4.2,168.5C-0.5,163.8-0.5,156.2,4.2,151.5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 4% 50%;
    background-size: 10px 15px; }
  nav.mobile-nav .toggle {
    float: none;
    margin: 5px;
    margin-bottom: 0; }

.site-header {
  position: relative;
  border-bottom: 1px solid #ebeae8; }

.utility-nav-wrapper {
  background-color: #62b4c5; }

.utility-nav,
nav.desktop,
div.header-logo-search {
  font-family: arial, sans-serif;
  width: 96%;
  margin: 0 auto;
  max-width: 1215px; }
  .utility-nav :focus,
  nav.desktop :focus,
  div.header-logo-search :focus {
    outline-color: #6629b7; }

.utility-nav .click-to-call span.inline-svg {
  width: 0.95em;
  padding-right: 0.33em;
  line-height: 1em;
  height: 1em; }
.utility-nav .mychart-link span.inline-svg {
  width: 0.9em;
  padding-left: 0.1em;
  padding-right: 0;
  line-height: 1em;
  height: 1em;
  color: #ffffff; }
span.inline-svg svg {
  max-width: 100%;
  max-height: 100%; }

.utility-nav {
  display: none; }
  @media (min-width: 768px) {
    .utility-nav {
      display: block;
      font-family: arial, sans-serif;
      font-size: 13px;
      padding: 0; }
      .utility-nav ul {
        margin: 0;
        list-style: none;
        padding-left: 0;
        display: inline-block; }
        .utility-nav ul:first-child {
          float: left;
          text-align: left; }
        .utility-nav ul:last-child {
          float: right;
          text-align: right; }
        .utility-nav ul li {
          display: inline-block;
          padding: 10px 0; }
          .utility-nav ul li.click-to-call {
            font-size: 13px;
            float: none; }
          .utility-nav ul li.mychart-link {
            position: relative; }
          .utility-nav ul li.mychart-link a:focus + a span.mychart-tooltip, .utility-nav ul li.mychart-link a:hover + a span.mychart-tooltip, .utility-nav ul li.mychart-link a:focus span.mychart-tooltip, .utility-nav ul li.mychart-link a:hover span.mychart-tooltip {
            display: block;
            opacity: 1; }
          .utility-nav ul li::after {
            content: "|";
            color: #ffffff;
            padding: 0 4px; }
          .utility-nav ul li:last-child::after {
            content: "";
            padding: 0; }
          .utility-nav ul li a {
            color: white;
            text-decoration: none;
            padding: 10px 0; }
            .utility-nav ul li a:hover {
              color: white;
              text-decoration: none; }
        .utility-nav ul:first-child li:first-child::after {
          content: ""; }
      .utility-nav span.phone-numeric.blocked {
        display: block;
        padding-left: 20px; }
      .utility-nav span.phone-numeric.inline {
        display: none; }
      .utility-nav .mychart-tooltip {
        display: none;
        background-color: #F4F3F2;
        color: #444444;
        width: 200px;
        font-size: 12px;
        padding: 9px;
        position: absolute;
        z-index: 1;
        top: 34px;
        right: 0px;
        text-align: left;
        border: 1px solid #dddddd;
        border-top: none;
        opacity: 0;
        transition: opacity 0.2s; }
        .utility-nav .mychart-tooltip:before {
          content: " ";
          position: absolute;
          display: block;
          width: 0;
          height: 0;
          border: 11px solid transparent;
          border-bottom-color: #f4f3f2;
          top: -20px;
          right: 8px; }
        .utility-nav .mychart-tooltip span.link-color {
          color: #6629b7; }
        .utility-nav .mychart-tooltip:hover, .utility-nav .mychart-tooltip:focus {
          display: block;
          opacity: 1; } }
  @media (min-width: 880px) {
    .utility-nav span.phone-numeric.blocked {
      display: none; }
    .utility-nav span.phone-numeric.inline {
      display: inline; } }

div.header-logo-search {
  position: relative; }
  div.header-logo-search input.header-search-input::-webkit-input-placeholder {
    opacity: 1;
    color: #818a8f; }
  div.header-logo-search input.header-search-input::-moz-placeholder {
    opacity: 1;
    color: #818a8f; }
  div.header-logo-search input.header-search-input:-ms-input-placeholder {
    opacity: 1;
    color: #818a8f; }
  div.header-logo-search input.header-search-input::placeholder {
    opacity: 1;
    color: #818a8f; }
  @media (min-width: 1225px) {
    div.header-logo-search {
      margin-top: 8px;
      margin-bottom: 15px; } }
  div.header-logo-search a.header-logo {
    float: none;
    height: auto;
    width: 143px;
    height: 36px;
    display: inline-block;
    margin: 8px 10px 10px 0; }
    div.header-logo-search a.header-logo svg, div.header-logo-search a.header-logo img {
      padding-top: 0;
      box-sizing: content-box;
      max-width: 100%;
      max-height: 100%; }
    @media (min-width: 1225px) {
      div.header-logo-search a.header-logo {
        width: 220px;
        height: 65px;
        margin: 0; }
        div.header-logo-search a.header-logo svg, div.header-logo-search a.header-logo img {
          padding-top: 10px; } }
  div.header-logo-search .header-search {
    display: none;
    width: auto;
    position: absolute;
    top: 10px;
    right: 42px;
    padding: 2px 5px;
    border-radius: 8px;
    border: 1px solid #969696; }
    @media (min-width: 601px) {
      div.header-logo-search .header-search {
        display: block; } }
    @media (min-width: 1225px) {
      div.header-logo-search .header-search {
        right: 0;
        top: 22px;
        padding: 5px; } }
    div.header-logo-search .header-search.suggestions-active {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0; }
    .lang-switch-active div.header-logo-search .header-search {
      right: 90px; }
      @media (min-width: 1225px) {
        .lang-switch-active div.header-logo-search .header-search {
          right: 175px; } }
    div.header-logo-search .header-search #header-searchbar {
      position: relative; }
    div.header-logo-search .header-search span.twitter-typeahead {
      position: static !important; }
    div.header-logo-search .header-search .header-search-input {
      width: 180px;
      transition: width 0.4s; }
      div.header-logo-search .header-search .header-search-input:focus {
        width: 253px;
        outline-color: #6629b7; }
    div.header-logo-search .header-search #header-searchbar #header-searchterm {
      height: 29px;
      display: inline-block;
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      border: none;
      border-radius: 8px;
      padding-left: 11px;
      font-size: 16px; }
      @media (min-width: 1225px) {
        div.header-logo-search .header-search #header-searchbar #header-searchterm {
          height: 34px;
          top: 1px; } }
    div.header-logo-search .header-search .tt-menu {
      padding: 8px 0;
      z-index: 1005 !important;
      border: 1px solid #969696;
      margin: 5px 0 0 0;
      border-radius: 0 0 8px 8px;
      left: -6px !important;
      right: -6px !important;
      border-top-color: #ebeae8; }
    div.header-logo-search .header-search .header-search-submit {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='%236629b7' width='30' height='30'%3E%3Cpath d='M508.5 468.9L387.1 347.5c-2.3-2.3-5.3-3.5-8.5-3.5h-13.2c31.5-36.5 50.6-84 50.6-136C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c52 0 99.5-19.1 136-50.6v13.2c0 3.2 1.3 6.2 3.5 8.5l121.4 121.4c4.7 4.7 12.3 4.7 17 0l22.6-22.6c4.7-4.7 4.7-12.3 0-17zM208 368c-88.4 0-160-71.6-160-160S119.6 48 208 48s160 71.6 160 160-71.6 160-160 160z'%3E%3C/path%3E%3C/svg%3E");
      width: 27px;
      height: 27px;
      margin-top: 0px;
      margin-right: 4px;
      border-radius: 6px;
      background-size: 65%;
      background-color: transparent;
      position: relative;
      top: -1px;
      vertical-align: bottom; }
      @media (min-width: 1225px) {
        div.header-logo-search .header-search .header-search-submit {
          width: 35px;
          height: 35px;
          top: 0;
          margin-right: 4px;
          background-size: 59%;
          vertical-align: top; } }
  div.header-logo-search .language-switcher {
    display: none;
    float: right;
    position: absolute;
    top: 10px;
    right: 0; }
    div.header-logo-search .language-switcher button.language-toggle {
      border: none;
      padding: 12px 10px 8px;
      position: absolute;
      right: 90px;
      top: -5px;
      background-color: #ffffff;
      color: #6629B7; }
      div.header-logo-search .language-switcher button.language-toggle svg {
        width: 21px;
        height: 21px; }
      @media (min-width: 601px) {
        div.header-logo-search .language-switcher button.language-toggle {
          right: 40px; } }
      @media (min-width: 1225px) {
        div.header-logo-search .language-switcher button.language-toggle {
          display: none; } }
    div.header-logo-search .language-switcher.no-translation-available button.language-toggle {
      color: #969696; }
    div.header-logo-search .language-switcher.no-translation-available .bar .message {
      display: inline-block;
      max-width: 75%; }
    div.header-logo-search .language-switcher.no-translation-available .bar span.svg-globe-icon {
      color: #969696;
      padding: 7px 10px 0 0; }
    div.header-logo-search .language-switcher.no-translation-available .bar form {
      display: none; }
    div.header-logo-search .language-switcher .bar {
      display: none;
      margin-top: 14px;
      border: 1px solid #969696;
      height: 46px;
      border-radius: 8px;
      width: 165px;
      padding: 4px 10px;
      color: #969696;
      font-size: 14px;
      position: relative;
      top: 30px;
      background-color: #ffffff;
      z-index: 1; }
      div.header-logo-search .language-switcher .bar.active {
        box-shadow: 0px 2px 4px #969696;
        display: block; }
      div.header-logo-search .language-switcher .bar .message {
        line-height: 1.3;
        display: none; }
      div.header-logo-search .language-switcher .bar span.svg-globe-icon {
        width: 21px;
        height: 21px;
        display: inline-block;
        float: left;
        padding: 7px 13px 0 9px;
        box-sizing: content-box;
        color: #6629B7; }
      div.header-logo-search .language-switcher .bar form {
        padding-top: 8px;
        line-height: 22px;
        position: relative; }
        div.header-logo-search .language-switcher .bar form select {
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
          border: none;
          background-color: transparent;
          color: #444444;
          width: 90px;
          position: relative;
          z-index: 1; }
        div.header-logo-search .language-switcher .bar form input[type="submit"] {
          z-index: 1;
          visibility: visible;
          position: absolute;
          top: 35px;
          left: 1px;
          width: 100%;
          text-align: center;
          color: #6629B7;
          border: 1px solid #6629B7;
          border-radius: 4px;
          background-color: #ffffff;
          padding: 6px 2px 5px;
          font-weight: bold; }
          div.header-logo-search .language-switcher .bar form input[type="submit"][disabled] {
            z-index: -1;
            visibility: hidden;
            position: absolute;
            top: 0; }
        div.header-logo-search .language-switcher .bar form:after {
          content: " ";
          display: inline-block;
          height: 0;
          width: 0;
          border: 7px solid #ffffff;
          border-top-color: #6629b7;
          position: absolute;
          top: 15px;
          right: 10px;
          z-index: 0; }
    .lang-switch-active div.header-logo-search .language-switcher {
      display: block; }
    @media (min-width: 1225px) {
      div.header-logo-search .language-switcher {
        right: 0; }
        div.header-logo-search .language-switcher .bar, div.header-logo-search .language-switcher .bar.active {
          display: block;
          position: static;
          box-shadow: none;
          margin-top: 12px; } }
  div.header-logo-search button.search-toggle {
    border: none;
    padding: 10px 10px 8px;
    position: absolute;
    right: 40px;
    top: 6px;
    background-color: #ffffff; }
    div.header-logo-search button.search-toggle svg {
      width: 21px;
      height: 21px;
      fill: #6629b7; }
    @media (min-width: 601px) {
      div.header-logo-search button.search-toggle {
        display: none; } }
  div.header-logo-search button.mobile-nav-toggle {
    border: none;
    padding: 10px 10px 8px;
    position: absolute;
    right: -6px;
    top: 5px;
    background-color: #ffffff; }
    div.header-logo-search button.mobile-nav-toggle svg {
      width: 21px;
      height: 24px;
      fill: #6629b7; }
    @media (min-width: 1225px) {
      div.header-logo-search button.mobile-nav-toggle {
        display: none; } }

#spanish-language-switcher {
  display: none; }

html[lang="es"] div.language-switcher p.message {
  display: none !important; }
html[lang="es"] div.language-switcher form:first-of-type {
  display: none !important; }
html[lang="es"] #spanish-language-switcher {
  display: block !important; }

@media (min-width: 1225px) {
  label[for="header-searchterm"] {
    top: 27px;
    left: 15px; } }
nav.desktop {
  display: none; }
  @media (min-width: 1225px) {
    nav.desktop {
      display: block; }
      nav.desktop ul.level-1 {
        margin: 15px 0 0 0;
        display: flex;
        justify-content: space-between; }
        nav.desktop ul.level-1 > li {
          padding-left: 11px;
          display: inline-block; }
          nav.desktop ul.level-1 > li > a {
            color: #444444;
            padding: 11px 7px;
            border-bottom: 4px solid transparent;
            font-size: 16px;
            display: inline-block;
            white-space: nowrap; }
            nav.desktop ul.level-1 > li > a.toggle {
              float: none;
              margin: 0; }
            nav.desktop ul.level-1 > li > a:hover, nav.desktop ul.level-1 > li > a:focus, nav.desktop ul.level-1 > li > a:active, nav.desktop ul.level-1 > li > a.active, nav.desktop ul.level-1 > li > a.open {
              color: #6629b7;
              text-decoration: none;
              border-bottom: 4px solid #6629b7;
              outline-color: #6629b7; }
          nav.desktop ul.level-1 > li:first-child {
            padding-left: 0;
            margin-left: -7px; } }

.ch-mega-menu .ch-mega-menu-panel {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 100%;
  height: auto;
  width: 100%;
  z-index: 1001;
  background-color: #ffffff;
  border-top: 1px solid #ebeae8;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.25);
  padding: 30px 0;
  visibility: hidden;
  top: -9999em;
  max-height: 0px;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
  -moz-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
  -ms-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
  -o-transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms;
  transition: opacity 250ms ease 250ms, max-height 500ms ease, visibility 0s linear 500ms, top 0s linear 500ms; }
  .ch-mega-menu .ch-mega-menu-panel .content-wrapper {
    font-family: arial, sans-serif;
    width: 96%;
    margin: 0 auto;
    max-width: 1215px; }
  .ch-mega-menu .ch-mega-menu-panel ul.level-2 {
    display: inline-block;
    width: 33%;
    float: left;
    min-height: 10px; }
    .ch-mega-menu .ch-mega-menu-panel ul.level-2 li {
      padding-bottom: 12px;
      padding-right: 16px; }
    .ch-mega-menu .ch-mega-menu-panel ul.level-2 > li a {
      color: #444444;
      font-size: 15px;
      text-decoration: none;
      font-weight: bold;
      line-height: 1.4; }
    .ch-mega-menu .ch-mega-menu-panel ul.level-2 li a:hover, .ch-mega-menu .ch-mega-menu-panel ul.level-2 a:focus {
      color: #6629b7; }
    .ch-mega-menu .ch-mega-menu-panel ul.level-2 li.level-3-parent {
      margin-top: 25px; }
      .ch-mega-menu .ch-mega-menu-panel ul.level-2 li.level-3-parent:first-child {
        margin-top: 0; }
      .ch-mega-menu .ch-mega-menu-panel ul.level-2 li.level-3-parent ul li a {
        font-weight: normal; }
      .ch-mega-menu .ch-mega-menu-panel ul.level-2 li.level-3-parent + li {
        margin-top: 25px; }

.ch-mega-menu .ch-mega-menu-panel.open {
  visibility: visible;
  top: 100%;
  max-height: 600px;
  opacity: 1;
  -webkit-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
  -moz-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
  -ms-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
  -o-transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s;
  transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s, top 0s linear 0s; }

.tt-menu, .typeahead {
  background-color: #ffffff; }

p + p {
  margin: 30px 0 0; }

#rtl-support .tt-menu {
  text-align: right; }

.tt-suggestion.tt-cursor, .tt-suggestion:hover {
  background-color: #fff;
  color: #6629B7; }

.tt-suggestion:hover {
  cursor: pointer; }

/*custom styles */
.header-search .tt-menu .tt-selectable,
.off-canvas-search .tt-menu .tt-selectable {
  background: none;
  padding: 0.625rem 1rem; }

.typeahead-suggestion.typeahead-page.tt-selectable {
  border-top: 1px solid #EBEAE8;
  margin: 0.5rem 1rem;
  padding: 1rem 0 0.625rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .typeahead-suggestion.typeahead-page.tt-selectable span + span {
    padding-left: 1rem;
    transform-origin: center;
    transition: transform 0.2s;
    transform: scale(1.2);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 192 512'%3E%3Cpath fill='%23444444' d='M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z'%3E%3C/path%3E%3C/svg%3E");
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-position: 100%; }
  .typeahead-suggestion.typeahead-page.tt-selectable:hover span, .typeahead-suggestion.typeahead-page.tt-selectable:focus span {
    text-decoration: underline; }
  .typeahead-suggestion.typeahead-page.tt-selectable:hover span + span, .typeahead-suggestion.typeahead-page.tt-selectable:focus span + span {
    text-decoration: none;
    transform: scale(1.35);
    color: #6629B7;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 192 512'%3E%3Cpath fill='%236629B7' d='M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z'%3E%3C/path%3E%3C/svg%3E"); }

.tt-menu .tt-selectable:hover {
  background-color: #fff;
  color: #6629B7; }
